/*@import url("../../styles/COMPATT.css");*/

table
{
	color: #FFFFFF;
	border-spacing: 0px;
	background-color: #000000;
}

canvas
{
	border-style: double;
	border-width: medium;
	background-color: #888888;
}

.FLr
{
	float: right;
}

.FLl
{
	float: left;
}

.Center
{
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
